.. _vim.profile.ComplianceResult: ../../../vim/profile/ComplianceResult.rst

.. _vim.profile.ComplianceResult.Status: ../../../vim/profile/ComplianceResult/Status.rst

vim.profile.ComplianceResult.Status
===================================
  :contained by: `vim.profile.ComplianceResult`_

  :type: `vim.profile.ComplianceResult.Status`_

  :name: unknown

values:
--------

unknown
   Compliance status of the entity is not known

compliant
   Entity is in Compliance

nonCompliant
   Entity is out of Compliance
